## uuidm 0.9.4

=== debian/changelog ===
uuidm (0.9.4-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Switch debian/copyright to format 1.0
  * Switch source package format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 8

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Apr 2012 17:46:21 +0200

uuidm (0.9.3-3) unstable; urgency=low

  * Use dh-ocaml 0.9 features
  * Upgrade Standards-Version to 3.8.3 (section ocaml)
  * Remove build-dependency on dpatch

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 03 Nov 2009 22:57:12 +0000

uuidm (0.9.3-2) unstable; urgency=low

  * Add a debian/gbp.conf to force using pristine-tar
  * Update debian/compat to level 7
  * Add dh-ocaml build-dependency, use rules/ocaml.mk
  * Tighten dependency on ocaml-nox
  * Add ${misc:Depends} as dependency

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 03 Mar 2009 02:05:38 +0100

uuidm (0.9.3-1) unstable; urgency=low

  * Initial release. (Closes: #492727)

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 09 Aug 2008 20:29:19 +0000
