=== debian/control ===
Source: uuidm
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Sylvain Le Gall <gildor@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml-nox (>= 3.11),
 ocaml-findlib,
 dh-ocaml (>= 0.9.1)
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/uuidm.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/uuidm.git
Homepage: http://erratique.ch/software/uuidm

Package: libuuidm-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: Universally unique identifiers for OCaml
 This library is an OCaml module implementing 128 bits universally unique
 identifiers (uuid) version 3, 5 (name based with MD5, SHA-1 hashing) and 4
 (random based) according to RFC 4122.
 .
 This package contains header and OCaml library.
