## uuidm 0.9.5

=== debian/changelog ===
uuidm (0.9.5-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:07:55 +0200

uuidm (0.9.5-2) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Add ocamlbuild to Build-Depends

  [ Hendrik Tews ]
  * silent lintian canonical vcs info

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 12:25:45 +0200

uuidm (0.9.5-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Hendrik Tews ]
  * new upstream
  * added myself as uploader
  * bump standards version and debhelper compat level
  * add man page for uuidtrip

 -- Hendrik Tews <hendrik@askra.de>  Mon, 27 May 2013 09:41:06 +0200
