=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Sylvain Le Gall <gildor@debian.org>
+Uploaders:
+ Hendrik Tews <hendrik@askra.de>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  ocaml-nox (>= 3.11),
  ocaml-findlib,
+ ocamlbuild,
  dh-ocaml (>= 0.9.1)
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/uuidm.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/uuidm.git
+Standards-Version: 3.9.4
 Homepage: http://erratique.ch/software/uuidm
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/uuidm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/uuidm.git
 
 Package: libuuidm-ocaml-dev
 Architecture: any
