## uuidm 0.9.6

=== debian/changelog ===
uuidm (0.9.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards Version to 4.1.4, no changes required
  * Move repository to Salsa and update Vcs-* fields accordingly
  * Update d/rules to accomdate changes in upstream's build system
  * License change to ISC, update d/copyright accordingly
  * Add libcmdliner-ocaml-dev to Build-Depends as it is needed for
    uuidtrip

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 10:55:29 +0200
