=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  ocaml-nox (>= 3.11),
  ocaml-findlib,
  ocamlbuild,
+ libcmdliner-ocaml-dev,
  dh-ocaml (>= 0.9.1)
-Standards-Version: 3.9.4
+Standards-Version: 4.1.4
 Homepage: http://erratique.ch/software/uuidm
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/uuidm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/uuidm.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/uuidm.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/uuidm
 
 Package: libuuidm-ocaml-dev
 Architecture: any
