## uuidm 0.9.7

=== debian/changelog ===
uuidm (0.9.7-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:35:51 +0000

uuidm (0.9.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 20 Jan 2020 11:33:21 +0100
