=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: uuidm
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hendrik Tews <hendrik@askra.de>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  ocaml-nox (>= 3.11),
  ocaml-findlib,
  ocamlbuild,
+ opam-installer,
  libcmdliner-ocaml-dev,
+ libtopkg-ocaml-dev,
  dh-ocaml (>= 0.9.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://erratique.ch/software/uuidm
 Vcs-Git: https://salsa.debian.org/ocaml-team/uuidm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/uuidm
@@ -30,4 +34,3 @@
  (random based) according to RFC 4122.
  .
  This package contains header and OCaml library.
-
