## uuidm 0.9.8

=== debian/changelog ===
uuidm (0.9.8-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 16:06:38 +0100

uuidm (0.9.8-2) unstable; urgency=medium

  * Team upload
  * Remove Hendrik from Uploaders
  * Bump debhelper compat level to 13
  * Bump Standard-Version to 4.6.2
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 05:43:54 +0200

uuidm (0.9.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 22 Jan 2023 10:41:13 +0100
