=== debian/watch ===
version=3
https://erratique.ch/software/uuidm/releases/uuidm-([0-9\.]*).tbz
