## uuidm 0.9.9

=== debian/changelog ===
uuidm (0.9.9-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:21:08 +0100

uuidm (0.9.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 11 Oct 2024 12:41:56 +0200
