## uuidm 0.9.10

=== debian/changelog ===
uuidm (0.9.10-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jun 2025 09:41:37 +0200

uuidm (0.9.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Mar 2025 15:56:22 +0100
