=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: uuidm
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders:
- Hendrik Tews <hendrik@askra.de>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox (>= 3.11),
+ debhelper-compat (= 13),
+ ocaml,
  ocaml-findlib,
  ocamlbuild,
  opam-installer,
  libcmdliner-ocaml-dev,
  libtopkg-ocaml-dev,
- dh-ocaml (>= 0.9.1)
-Standards-Version: 4.4.1
+ dh-ocaml
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://erratique.ch/software/uuidm
 Vcs-Git: https://salsa.debian.org/ocaml-team/uuidm.git
